| FFmpegKit Android API 6.0

Loading...
Searching...
No Matches
Data Fields
EncStatsFile Struct Reference

`#include <fftools_ffmpeg_mux.h>`

## Data Fields
char * | path
AVIOContext * | io

## Detailed Description

Definition at line 155 of file fftools_ffmpeg_mux.h.

## Field Documentation

## ◆ io

AVIOContext* EncStatsFile::io

Definition at line 157 of file fftools_ffmpeg_mux.h.

## ◆ path

char* EncStatsFile::path

Definition at line 156 of file fftools_ffmpeg_mux.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg_mux.h